subtle - Bug #198

The width attribute of the clients style does not truncate the title

05/09/2011 01:49 AM - Dominikh Honnef

Status: Fixed Start date:
Priority: Urgent Due date:
Assignee: Christoph Kappel % Done:
Category: Bugfix Estimated time:
Target version: Nu

Description

When setting the width attribute, one would assume that it truncates the title. Instead, the title overflows into the rest of the panel.

See attached configuration and screenshot.

History

#1 - 05/09/2011 01:49 AM - Dominikh Honnef
- File foo.rb added

#2 - 05/09/2011 10:58 AM - Christoph Kappel

- Category set to Bugfix

- Status changed from Unconfirmed to Confirmed
- Assignee set to Non member users

- Target version set to Nu

#3 - 05/10/2011 02:54 AM - Christoph Kappel
- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 2ac6215ef6bb.
